Subject: Ticket Assigned - Article Feedback - How do I return an order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 14:13:44 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - How do I return an order? Feedback for:  How do I return an order? I am a regular adidas product user  
 
And i am extremely unsatisfied with the quality of the slippers product you have sent me .  
 
And i am not able to make a return through the app  
 
Your response will be appreciated  
 
Mateen parkar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1419824